Bug 1572296 - additional files to grab during backup
Summary: additional files to grab during backup
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Backup & Restore
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
high
medium vote
Target Milestone: 6.4.0
Assignee: Martin Bacovsky
QA Contact: Ales Dujicek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-26 16:01 UTC by pm-sat@redhat.com
Modified: 2019-11-05 23:16 UTC (History)
8 users (show)

Fixed In Version: rubygem-foreman_maintain-0.2.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1558545
Environment:
Last Closed: 2018-10-16 18:52:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 22971 None None None 2018-04-26 16:01:39 UTC
Foreman Issue Tracker 25004 None None None 2018-09-21 08:05:51 UTC

Comment 7 pm-sat@redhat.com 2018-09-18 10:09:50 UTC
Upstream bug assigned to cfouant@redhat.com

Comment 9 pm-sat@redhat.com 2018-09-18 14:10:02 UTC
Upstream bug assigned to mbacovsk@redhat.com

Comment 12 Bryan Kearney 2018-10-16 18:52:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.